input {
    height: 3rem !important;
    border-radius: 10px;
    background-color: #80808012;
}

.input-login {
    margin-top: 5rem;
}



.btn-login button {
    background-color: #db0014;
    background: transparent;
    border-color: #db0014;
    border-style: solid;
    color: white;
    border-radius: 10px;
    cursor: pointer;
}

.carousel-indicators {
    bottom: -40px !important;
}

.carousel-item {
    text-align: center !important;
}

.w-login {
    height:100vh; 
    padding-top:4rem;
}

.w-img {
    width: 40%;
}

.img-login {
    max-height: 80vh;
    width: auto;
}



.btn:hover{
    color: white;
    background-color: #db0014 !important;
}


.input-group.with-icon>i {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  position: absolute;
  z-index: 3;
  top: 50%;
}

.input-group.with-icon>i,
.input-group.with-icon.icon-right>i{
right: .7rem;
}
.input-group.with-icon>input,
.input-group.with-icon.icon-right>input {
padding-right: 1.7rem;
}
